<ART ID="05363" PID="2323" JID="140" BPAGE="4755" EPAGE="4765" PII="S0217979209053631" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM KEY DISTRIBUTION WITH SEVERAL INTERCEPTS AND RESEND ATTACKS</MTI>
<RTI>QKD and Resend Attacks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAMID</FNM>
<SNM>EZ-ZAHRAOUY</SNM>
<EAD>ezahamid@fsr.ac.ma</EAD>
<X-REF REFID="S0217979209053631AF001"></X-REF>
</AUT>
<AUT>
<FNM>ABDELILAH</FNM>
<SNM>BENYOUSSEF</SNM>
<X-REF REFID="S0217979209053631AF001"></X-REF>
</AUT>
<AFF ID="S0217979209053631AF001">LMPHE, Facult&#x00E9; des Sciences, Universit&#x00E9; Mohammed V-Agdal, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 May 2009</RE>
</HIST>
<ABST>
<P>The effect of several eavesdroppers intercept-resend attacks on the quantum error and mutual information between honest parties of a quantum channel chain is investigated within the BB84 (Bennett and Brassard, 1984). The quantum error and the mutual information are computed for arbitrary number of attacks. It is found that the quantum error and the secured&#x2013;no secured transition depend strongly on the number <F>N</F> of eavesdroppers and their probabilities of intercepting attacks. For <F>N = 3</F>, numerical calculations show that the quantum error exhibits three kinds of different behaviors as a function of the probability of attack <F>&#x03C9;<INF>1</INF></F> of the first eavesdropper namely: (i) the quantum error remains constant for sufficiently small <F>&#x03C9;<INF>1</INF></F>, (ii) exhibits a plateau for intermediate values of <F>&#x03C9;<INF>1</INF></F>, (iii) increases, passes through a maximum and decreases when increasing <F>&#x03C9;<INF>1</INF></F>. However, depending on the probabilities of attack, phase diagrams present several kinds of topologies, in good agreement with the quantum error behavior. Moreover, in the particular case where all eavesdroppers intercept with identical probabilities &#x03C9;, the quantum error increases as a nonlinear function with the number of eavesdroppers before reaching an upper limit of <F>&#x2248; 0.475</F> for sufficiently large <F>N</F>. Besides, it is shown that the secured&#x2013;no secured transition occurs under the effect of the number of eavesdroppers.</P>
</ABST>
<KWDG>
<KWD>Quantum key</KWD>
<KWD>intercept and resend attacks</KWD>
<KWD>quantum error</KWD>
<KWD>sequentiel eavesdropper</KWD>
</KWDG>
</FRONT>
</ART>
