<ART ID="05378" PID="2323" JID="140" BPAGE="4767" EPAGE="4777" PII="S0217979209053783" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE EFFECT ON VIBRATIONAL PROPERTIES OF <F><RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MINA</FNM>
<SNM>TALATI</SNM>
<X-REF REFID="S0217979209053783FN001"></X-REF>
<X-REF REFID="S0217979209053783AF001"></X-REF>
</AUT>
<FTN ID="S0217979209053783FN001">
<P>Present address: Institute of Safety Research, Forschungszentrum Rossendorf e. V. - Postbox 510119, D-01314 Dresden, Germany.</P></FTN>
<AUT>
<FNM>PRAFULLA K.</FNM>
<SNM>JHA</SNM>
<EAD>pkj@bhavuni.edu</EAD>
<X-REF REFID="S0217979209053783AF002"></X-REF>
</AUT>
<AFF ID="S0217979209053783AF001">Laboratoire de Physique de la Mati&#x00E8;re Condens&#x00E9;e et Nanostructures (Laboratoire PMCN) Universit&#x00E9; Lyon 1, CNRS, UMR 5586 Bat. L&#x00E9;on Brillouin Domaine Scientifique de la Doua F-69622, Villeurbanne cedex, <CNY>France</CNY></AFF>
<AFF ID="S0217979209053783AF002">Department of Physics, Bhavngar University, Bhavnagar 364 022, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2008</RE>
</HIST>
<ABST>
<P>Temperature dependence of phonons spectra and allied properties of rhombohedral <F><RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> are investigated by using the lattice dynamical method. A tendency of phonon mode to instability causing JT lattice distortion is reflected in a softening of the stretching mode in the phonon dispersion curve of <F><RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F> at both 1.6 and 300 K. While the <F>A<INF>1g</INF></F> mode softens because of gradual decrease in <F><RM>MnO</RM><INF>6</INF></F> rotations, the stretching mode hardens upon reduction in temperature. The distinct features of phonon modes at different temperatures are also reflected in the calculated phonon density of states. Other thermal properties such as specific heat, the Debye temperature, and Gr&#x00FC;neisen parameter are also presented. The decrease in the Debye temperature at 300 K indicates the effect of temperature in lattice softening. Anomalously high value of the Gr&#x00FC;neisen parameter points out the presence of anharmonic lattice modes.</P>
</ABST>
<KWDG>
<KWD>Phonon dispersion</KWD>
<KWD>phonon density of states</KWD>
<KWD>colossal magnetoresistance</KWD>
<KWD>manganites</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.20.Dj</KWD>
<KWD>78.30.&#x2013;j</KWD>
<KWD>75.47.Gk</KWD>
<KWD>75.47.Lx</KWD>
</KWDG>
</FRONT>
</ART>
