<ART ID="05409" PID="2323" JID="140" BPAGE="4727" EPAGE="4753" PII="S0217979209054090" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR TRANSPORT OF 2D ELECTRONS IN CROSSED ELECTRIC AND QUANTIZING MAGNETIC FIELDS</MTI>
<RTI>Nonlinear Transport of 2D Electrons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEY</FNM>
<SNM>VITKALOV</SNM>
<EAD>vitkalov@sci.ccny.cuny.edu</EAD>
<X-REF REFID="S0217979209054090AF001"></X-REF>
</AUT>
<AFF ID="S0217979209054090AF001">Physics Department, City College of the City University of New York, New York 10031, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 September 2009</RE>
</HIST>
<ABST>
<P>Nonlinear resistance of highly mobile two-dimensional electrons placed in crossed electric and strong magnetic fields attracts considerable contemporary interest. The resistance shows remarkably strong and nontrivial dependence on the electric field <F>E</F> in both microwave and dc responses. At small electric fields, the resistance demonstrates impressive several-fold reduction with the electric field, which is unusual for degenerate electron systems. A higher electric field induces appreciable oscillations of the resistance with both electric and magnetic fields. Zero resistance and zero differential resistance states of the 2D electrons are observed in these strongly nonlinear systems. Experiments show that the nonlinearities are related to a quantization of the electron spectrum in magnetic fields. Essential progress has been achieved in the theoretical description of dominant mechanisms responsible for the strong electron nonlinearity. The review describes recent development in this interesting area.</P>
</ABST>
<KWDG>
<KWD>Nonlinear resistance</KWD>
<KWD>spectral diffusion</KWD>
<KWD>Landau levels</KWD>
</KWDG>
</FRONT>
</ART>
